@font-face {
    font-family: 'Circe';
    src: url('../fonts/Circe-Regular.eot');
    src: local('Circe'), local('Circe-Regular'),
    url('../fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Circe-Regular.woff') format('woff'),
    url('../fonts/Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}@font-face {
    font-family: 'Circe-400';
    src: url('../fonts/Circe-Regular.eot');
    src: local('Circe'), local('Circe-Regular'),
    url('../fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Circe-Regular.woff') format('woff'),
    url('../fonts/Circe-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

div.main-block {
    background-image: url("../images/bgc.png");
    min-height: 800px;
}
div.services {
    background-image: url("../images/articles.png") ;
    /*background-size: 100%;*/
    min-height: 40vh;
    max-width: 100%;
}
.row{
    max-width: 100%;
}
nav{
    padding-left: 10vh;
    padding-top: 4vh;
    padding-bottom: 5vh;
    display: block;
    border-bottom: white 1px solid;
}
header {
    width: 100%;
    min-height: 100%;
}
nav a.menu {
    font-family: Circe;
    padding-right: 5vh;
    color: white;
    text-decoration: none;
}
nav a.search {
    padding-left: 30vh;
    color: white;
    text-decoration: none;
    width: 5vh;
}
nav a.globe {
    padding-left: 5vh;
    color: white;
    text-decoration: none;
}
nav a.language {
    padding-top: 35px;
    color: white;
    text-decoration: none;
}
nav img.logo {
    padding-right: 40vh;
}
div.articles{
    height: 70vh;
}
div.main-article{
    color: white;
    padding-left: 15%;
    padding-top: 20vh;
    size: 100px;
}
span.title{
    color: white;
    font-size: 60px;
}
div.main-article a{
    display: block;
    color: white;
    text-decoration: none;
    padding-top: 5vh;
}
div.add-articles{
    padding-top: 30vh;
}
div.add-articles .first{
    background: #2378FC;
    margin-left: 50px;
}
div.add-articles .second{
    background: #30BCC9;
}
div.add-articles .third{
    background: #FFC41E;
    margin-left: 50px;
}
div.add-articles .forth{
    background: #F6404F;
}
div.article{
    display: block;
    margin: 10px;
    min-height: 160px;
    max-width: 255px;
    min-width: 255px;
}
div.article span{
    width: 100%;
    display: block;
    padding: 30px 0px 15px 30px;
    color: white;
}
div.article a{
    size: 16px;
    font-family: Circe-400;
    color: white;
    text-decoration: none;
    line-height: 21px;
}
ul.service-list {
    list-style: none;
    /*padding-left: 5vh;*/
    padding-top: 10vh;
}

ul.service-list a:hover{
    color: #FFC41E;
    text-decoration: underline;
}
ul.service-list a{
    color: white;
    text-decoration: none;
}
div.events{
    /*min-height: 984px;*/
    background: #FFC41E;
    width: 100%;
}
div.events-list{
    margin-top: 5vh;
}
div.left{

    margin-top: 60px;
    text-align: left;
    font-size: 18px;
}
div.right{

    margin-top: 60px;
    text-align: right;
    font-size: 18px;
    text-decoration: underline;
    padding-right: 80px;
}
div.event{
    padding: 0px 30px 30px 0px;
}
div.event p.event-desc{
    font-size: 14px;
    line-height: 35px;
}
div.event p.event-desc span{
    font-size: 20px;
    line-height: 25px;
    color: #F6404F;
}
div.news{
    padding-top: 70px;
    min-height: 650px;
    background-color: #FAF3E3;
}
div.news img.article{
    padding-bottom: 70px;
    padding-left: 40px;
}
div.news a{
    padding-left: 75px;
    color: black;
}
div.news div.title{
    max-height: 30px;
}
div.news div.news-item{
    max-height: 200px;
    color: black;
}
div.news div.last{
    padding-bottom: 40px;
}
div.news div.news-item span{
    color: #F6404F;
}
div.news div.news-item p{
    vertical-align: center;
}
form.cv {
    position: fixed;
    top: 20%;
    left: 23%;
    z-index: 1050;
    display: none;
    min-width: 1000px;
    min-height: 600px;
    max-width: 1000px;
    max-height: 600px;
    overflow: hidden;
    outline: 0;
    background: white;
    border-radius: 5px;
    padding: 30px;
    text-align: center;
}
div.fone {
    width: 100%;
    height: 100%;
    background: #000;
    display: none;
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
}
form.cv h3{
    height: 2em;
}
form.cv .skill{
    margin-bottom: 15px;
    margin-left: 2em;
    margin-right: 2em;
    width: 40%;
    height: 2em;
}
form.cv .add-skill{
    margin-bottom: 15px;
    border-radius: 25px;
}